How to install libgooglecharts-ruby on Debian Unstable (Sid)